/*-CREATED BY WAVESITE-*/
.orange{color:#DDBB00}
.orange-bg{background-color: #DDBB00;}

.header-icon {
    border-radius: 50px;
    width: 45px;
    padding: 13px;
    border: 1px solid #999;
    text-align: center;
    color: #DDBB00;
    margin: 0 12px;
}

.navbar{background:var(--white);padding:12px;margin-top: -12px;}
.videocontainer{
    position: relative;
    z-index: -2;
    margin-top: -83px;
    height: 60vh;
    background:var(--black);
    overflow: hidden;
}
.videocontainer video{filter:blur(5px);opacity: 0.5;}

.headerSlogan {
    margin-top: -52vh;
    position: absolute;
    width: 100%;
    height: 52vh;
    align-items: center;
}
.line1 {
    font-size: 3em;
    color: var(--white);
    font-weight: 900;
    line-height: 1.2em;
}
.line2{
    color:var(--white);
    font-size:1.5em
}

.service-container{    border-radius: 21px 0 0 21px;
    background: #ffffffdd;
    padding: 21px;
    border-right: 53px solid #DDBB00;margin-bottom:21px;}

.credits{background-color: #473e05;}


@media only screen and (max-width:768px){
     .contact-info{font-size:0.85em;}
     .contact-info a{display:block;}
     .contact-info .header-icon {
    width: 39px;
    padding: 10px;
    margin: 6px;
}
    .videocontainer video {
        width: 350vw !important;
        height: 120vh !important;
        margin-top: -30vh;
        margin-left: -80vw;
    }
    .videocontainer {height:90vh;}
    .headerSlogan{position:static;height:auto;margin-top: -80vh;}
        [data-responsive-class="col1-2"] {
        width: 49%;
        display: inline-block;
    }
    .contact-phone {
    font-size: 30px;
}
}